## net.sf.saxon.trace
Class XSLTTraceListener

    java.lang.Object
      net.sf.saxon.trace.AbstractTraceListener
          net.sf.saxon.trace.XSLTTraceListener

All Implemented Interfaces:
  EventListener, TraceListener

    public class XSLTTraceListener

extends AbstractTraceListener

A Simple trace listener for XSLT that writes messages (by default) to System.err

Constructor Summary
`XSLTTraceListener()`

Method Summary

Methods inherited from class net.sf.saxon.trace.AbstractTraceListener
`close, endCurrentItem, enter, escape, getOutputDestination, leave, open, setOutputDestination, startCurrentItem`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XSLTTraceListener

    public XSLTTraceListener()

Copyright (C) Michael H. Kay. All rights reserved.